package com.microservices.common.core.enums;

/**
 * 专区和文章操作类型
 * 
 * @author wanjia
 */
public enum DocAndZoneOperation
{
    OPERATION_CREATE("创建", "create"), OPERATION_UPDATE("更新", "update"),
    OPERATION_DELETE("删除", "delete");

    private final String operationName;
    private final String operationCode;

    DocAndZoneOperation(String operationName, String operationCode)
    {
        this.operationName = operationName;
        this.operationCode = operationCode;
    }

    public String getOperationName()
    {
        return operationName;
    }

    public String getOperationCode()
    {
        return operationCode;
    }
}
